![logo](assets/img/code.svg)

# docsify-themeable

> A delightfully simple theme system for [docsify.js](https://docsify.js.org)

- Based on CSS custom properties
- No packages to install or files to build
- Improved desktop and mobile experience
- Multiple themes available
- Legacy browser support (IE10+)

[Get Started](introduction)
[Demo Sandbox](https://codesandbox.io/s/xv36w4695o)
[GitHub](https://github.com/jhildenbiddle/docsify-themeable)
